.brand-info {
  width: 50%;
  color: white;
  background-image: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(https://images.squarespace-cdn.com/content/v1/5c5c3833840b161566b02a76/1573133725500-Y5PCN0V04I86HDAT8AT0/ke17ZwdGBToddI8pDm48kLkXF2pIyv_F2eUT9F60jBl7gQa3H78H3Y0txjaiv_0fDoOvxcdMmMKkDsyUqMSsMWxHk725yiiHCCLfrh8O1z4YTzHvnKhyp6Da-NYroOW3ZGjoBKy3azqku80C789l0iyqMbMesKd95J-X4EagrgU9L3Sa3U8cogeb0tjXbfawd0urKshkc5MgdBeJmALQKw/WBC_7095.jpg?format=2500w);
  background-size: cover;
  background-position: 0% 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  height: 100%;
}

.main-div-welcome {
  width: 80%;
  height: 500px;
  box-shadow: 0 0 10px grey;
  margin: auto;
  margin-top: 100px;
  display: flex;
  justify-content: center
}

.login-form {
  width: 50%;
  display: flex;
  background-color: white;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  height: 500px;
}

.login-brand-info {
  width: 100%;
  height: 30%;
  display: flex;
  justify-content: center;
  align-items: center
}

.login-form-heading {
  width: 50%;
}

.home-brand{
  font-size: 70px;
}

.btn-grp{
  width: 50%;
}

@media(max-width:678px) {
  .brand-info {
    width: 100%;
    flex-direction: row;
    height: 30%;
  }
  .login-form {
    width: 100%;
    height: 70%;
  }
  .main-div-welcome {
    flex-direction: column;
  }
  .login-brand-info {
    display: none;
  }
  .login-form-heading {
    width: 80%;
  }
  .btn-grp{
    width: min-content;
    margin-right: 5px;
  }
  .home-brand{
    font-size: 55px;
  }
}